@charset "UTF-8";

/* ==============================================

	左共通部

	.subMenu

============================================== */
/* ---------------------- 
	左共通部
------------------------ */
#leftbody .sideBox {
	clear: both;
	margin: 10px 10px 0 10px;
	background: #FFF;
	border: solid 1px #E7DDBA;
}
#leftbody .sideBox h3.otherTitle {
	height: 0;
	overflow: hidden;
}
#leftbody .sideBox ul {
	width: 178px;
	margin: 0 10px 10px 10px;
	padding: 10px 0 0 0;
	border-top: dotted 1px #B5B6B6;
}
#leftbody .sideBox ul li {
	padding: 5px 0 5px 20px;
	line-height: 120%;
	background: url(../images/common/listIcon.jpg) no-repeat left 5px;
}
#leftbody .sideBox ul.sideNoBorder {
	border-top: none;
}
#leftbody .sideBox a:hover img{
	opacity: 0.7; 
	filter: Alpha(opacity=70);
}


/* バナーエリア */
#leftbody #sideBannerArea {
}
#leftbody #sideBannerArea ul {
	margin: 20px 10px 0 10px;
	padding: 10px 0 0 0;
	border-top: solid 1px #D8C78D;
}
#leftbody #sideBannerArea ul li {
	margin: 10px 0 0 0;
}
#leftbody #sideBannerArea ul li a:hover img{
	opacity: 0.7; 
	filter: Alpha(opacity=70);
}



/* ---------------------- 
	.subMenu
------------------------ */
.subMenu {
	padding: 0 0 10px 0;
	background: #FFF;
}
.subMenu h3 {
	marin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}
.subMenu ul {
	padding: 1px;
}
.subMenu ul li {
	line-height: 120%;
	border-top: dotted 1px #B5B6B6;
}
.subMenu ul li:first-child {
	border-top: none;
}
.subMenu ul li a {
	display: block;
	padding: 10px 10px 10px 25px;
}
.subMenu ul li a.current {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}


/* サブメニュー：緑 */
#sub_outpatient {
}
#sub_outpatient ul {
	border-right: solid 1px #99CC66;
	border-bottom: solid 1px #99CC66;
	border-left: solid 1px #99CC66;
}
#sub_outpatient ul li {
	background: url(../images/common/navIcon02.jpg) no-repeat 10px 13px;
}
#sub_outpatient ul li a:hover {
	background: url(../images/common/navIcon02.jpg) no-repeat 10px 13px #F0F8E9;
}
#sub_outpatient ul li a.current {
	background: url(../images/common/navIcon02.jpg) no-repeat 10px 13px #F0F8E9;
}


/* サブメニュー：ピンク */
#sub_hospitalization {
}
#sub_hospitalization ul {
	border-right: solid 1px #FF6666;
	border-bottom: solid 1px #FF6666;
	border-left: solid 1px #FF6666;
}
#sub_hospitalization ul li {
	background: url(../images/common/navIcon03.jpg) no-repeat 10px 13px;
}
#sub_hospitalization ul li a:hover {
	background: url(../images/common/navIcon03.jpg) no-repeat 10px 13px #FFF0F0;
}
#sub_hospitalization ul li a.current {
	background: url(../images/common/navIcon03.jpg) no-repeat 10px 13px #FFF0F0;
}


/* サブメニュー：水色 */
#sub_department {
}
#sub_department ul {
	border-right: solid 1px #66CCFF;
	border-bottom: solid 1px #66CCFF;
	border-left: solid 1px #66CCFF;
}
#sub_department ul li {
	background: url(../images/common/navIcon04.jpg) no-repeat 10px 13px;
}
#sub_department ul li a:hover {
	background: url(../images/common/navIcon04.jpg) no-repeat 10px 13px #E6F7FF;
}
#sub_department ul li a.current {
	background: url(../images/common/navIcon04.jpg) no-repeat 10px 13px #E6F7FF;
}


/* サブメニュー：黄 */
#sub_results {
}
#sub_results ul {
	border-right: solid 1px #FFCC00;
	border-bottom: solid 1px #FFCC00;
	border-left: solid 1px #FFCC00;
}
#sub_results ul li {
	background: url(../images/common/navIcon05.jpg) no-repeat 10px 13px;
}
#sub_results ul li a:hover {
	background: url(../images/common/navIcon05.jpg) no-repeat 10px 13px #FFF7D7;
}
#sub_results ul li a.current {
	background: url(../images/common/navIcon05.jpg) no-repeat 10px 13px #FFF7D7;
}


/* サブメニュー：青 */
#sub_introduction {
}
#sub_introduction ul {
	border-right: solid 1px #007AC1;
	border-bottom: solid 1px #007AC1;
	border-left: solid 1px #007AC1;
}
#sub_introduction ul li {
	background: url(../images/common/navIcon06.jpg) no-repeat 10px 13px;
}
#sub_introduction ul li a:hover {
	background: url(../images/common/navIcon06.jpg) no-repeat 10px 13px #DFEEF7;
}
#sub_introduction ul li a.current {
	background: url(../images/common/navIcon06.jpg) no-repeat 10px 13px #DFEEF7;
}


/* サブメニュー：その他 */
#sub_other {
}
#sub_other ul {
	border-right: solid 1px #D7C68A;
	border-bottom: solid 1px #D7C68A;
	border-left: solid 1px #D7C68A;
}
#sub_other ul li {
	background: url(../images/common/navIcon07.jpg) no-repeat 10px 13px;
}
#sub_other ul li a:hover {
	background: url(../images/common/navIcon07.jpg) no-repeat 10px 13px #F4F0E1;
}
#sub_other ul li a.current {
	background: url(../images/common/navIcon07.jpg) no-repeat 10px 13px #F4F0E1;
}








/* ---------------------- 
	clearfix
------------------------ */
#topicPath:after,
#topicPathInner:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
	visibility: hidden;
}
